/* LightCollege.ir Learc C Programing*/
#include<stdio.h>

void main(){
	int n = 0;
	printf("Enter a Number : ");
	scanf("%d", &n);
	int c; // counter
	for ( c = 0; c <= n ; c++){
		if( c == 13)
			continue;
		if(c == 20) 
			break;
		printf("%d \n", c);
	}
}
/*power by LightCompany.ir*/
